<?xml version="1.0"?>
<pagescount>
	<html_total>12</html_total>
	<html_done>12</html_done>
	<images>175</images>
	<script>41</script>
	<css>23</css>
	<pdf/>
	<documents/>
	<excel/>
	<powerpoint/>
	<flash/>
	<audios/>
	<videos/>
	<xml/>
	<json>1</json>
	<txt/>
	<autocad/>
	<model_3d/>
	<fonts>9</fonts>
	<scraping_reload>2</scraping_reload>
	<is_pretty_url>true</is_pretty_url>
	<has_trailing_slash>true</has_trailing_slash>
	<is_ebn>false</is_ebn>
	<email>jels.leoslot88@gmail.com</email>
	<theme_name>5lonl14s3okmlgj464810321332</theme_name>
	<server_url_front_page>http://www4.waybackmachinedownloader.com/scraping/files/live/hunanfresno.com_jels.leoslot88_gmail.com_iepw56hoqe/</server_url_front_page>
	<no_www_url>hunanfresno.com</no_www_url>
	<hosted_domain/>
	<original_archive_url>https://web.archive.org/web/20240619021359/https://www.hunanfresno.com/</original_archive_url>
	<final_archive_url>https://web.archive.org/web/20240619021359/https://www.hunanfresno.com/</final_archive_url>
	<front_page_code_date>20240619021359</front_page_code_date>
	<total_urls_from_api/>
	<max_reached_live>false</max_reached_live>
	<scrape_other_captures>search_ended</scrape_other_captures>
	<total_size>9264</total_size>
<json_from_script>1</json_from_script></pagescount>
